Subject: 5 star applicant - Naukri.com -Walk-in For Freelancer Blog Writer, Team lead- Content writing (previous company), Not working, 1 years 06 months, Noida, 2.80
From: Sushmita Godayal <[email-masked]>
To: [email-masked]
Date: Wed, 8 May 2019 20:21:50 +0530

Not able to view Details? Learn More

Job Title
Walk-in For Freelancer Blog Writer

74 Applicants

View All

Sushmita Godayal

(5/5)

I had completed my b.arch. in 2017. After that I did 6 months job in this field, but soon I realised that this is not what i wanted to do. My passion was something else. So, that was when I entered the world of content writing. Its an year and above that I have been doing this work. Writing is my love and when I write, I write with my full heart. Currently I am working as a content team lead in the same company from past 5 months. I have learnt a lot. I feel that I have that managing quality in me. Currently, I am in search of an organisation which can help me grow more in every aspect. I am also a vlogger and run YouTube channels. If I get a chance, I can do wonders.
View Attached CV

Key Skills Content Writing, Content Developer, Content management, Content team lead, Blogging, Editing & Proofreading, Teaching, vlogging

Exp
1 years 06 months

CTC
2.80

Location
Noida

Not Able to View Details? Learn More

Shortlist

Reject

Current Designation Team lead- Content writing (previous company)
Current Company Not working
Notice Period 1 Months
Previous Designation Not Mentioned

Contact Details
Mobile: 8527809012
Landline: Not Specified

Prefers Delhi / NCR, United Kingdom (UK), United States (US)
Education
Post Graduation Institute Not Mentioned
B.Arch
Abdul Kalam Tech. University

Do you find this applicant relevant ? | YES | NO

Screen candidates easily using Questionnaire
Candidate while applying will answer the questions added in Questionnaire
Attach Questionnaire

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem